xcb_xkb_access_x_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_access_x_notify_event_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
xcb_keycode_t | keycode
uint16_t | detailt
uint16_t | slowKeysDelay
uint16_t | debounceDelay
uint8_t | pad0 [16]

## Detailed Description

xcb_xkb_access_x_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h